<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.perfmon"
   name="%PLUGIN_NAME"
   version="3.0.0"
   provider-name="%PLUGIN_PROVIDER"
   class="org.eclipse.hyades.perfmon.PerfmonPlugin">

   <runtime>
      <library name="runtime/perfmon.jar">
         <export name="*"/>
         <packages prefixes="org.eclipse.hyades.perfmon"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.hyades.trace.ui" export="true"/>
      <import plugin="org.eclipse.hyades.execution.core"/>
      <import plugin="org.eclipse.hyades.execution.local"/>
      <import plugin="org.eclipse.hyades.models.common"/>
      <import plugin="org.eclipse.hyades.models.statistical"/>
      <import plugin="org.eclipse.hyades.models.hierarchy"/>
      <import plugin="org.eclipse.hyades.statistical.ui"/>
   </requires>


   <extension
         point="org.eclipse.hyades.statistical.ui.StatConModule">
      <module
            class="org.eclipse.hyades.perfmon.PerfmonStatConModule">
      </module>
   </extension>

</plugin>
